Subject: I-D Action: draft-bocci-mpls-miad-adi-requirements-01.txt

From: [email-masked]
Date: Mon, 24 Jan 2022 01:44:14 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Requirements for MPLS Label Stack Indicators and Ancillary Data
        Authors         : Matthew Bocci
                          Stewart Bryant
	Filename        : draft-bocci-mpls-miad-adi-requirements-01.txt
	Pages           : 9
	Date            : 2022-01-24

Abstract:
   This draft specifies requirements for indicators in the MPLS label
   stack to support ancillary data that exists below the label stack.
   This work is the product of the IETF MPLS Open Design Team.
   Requirements are derived from a number of new proposals for additions
   to the MPLS label stack to allow forwarding or other processing
   decisions to be made, either by a transit or terminating LSR, based
   on application data that may be in or below the bottom of the label
   stack.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bocci-mpls-miad-adi-requirements/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bocci-mpls-miad-adi-requirements-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-bocci-mpls-miad-adi-requirements-01

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts